Subject: Re: Lake Austin Spa Resort
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 May 2001 04:15:00 -0700 (PDT)

Thank you so much.  We promise to be good ambassadors for LAS.

Kay

"Cindy Viator" <[email-masked]> on 05/02/2001 10:35:33 AM
To: <[email-masked]>
cc:  

Subject: Lake Austin Spa Resort

Hi Kay,
 
I was able to pull a few strings for you in regards to your upcoming trip.  
Our group rates are only valid for six or more guests traveling together and 
upon review of there only being three confirmed guests in your weekend group 
getaway standard rate rates would have applied. After much begging I was able 
to have the group rates honored for you.  
 
I hope you enjoy your stay and I look forward to meeting you.  
 
Have a great day!
Cindy Viator
Sales/Marketing
Lake Austin Spa Resort
(800) 847-5637
(512) 372-7366
[email-masked]
www.lakeaustin.com